.myDiv{
display:none;
}  
#showOne{
color:white;
border:1px solid white;
padding:10px;
}
#showTwo{
color:white;
border:1px solid white;
padding:10px;
}
#showThree{
color:white;
border:1px solid white;
padding
}

#showAR{
color:white;
border:1px solid white;
padding
}
#showPOL{
color:white;
border:1px solid white;
padding
}




/* Three image containers (use 25% for four, and 50% for two, etc) */
.alignimages {
  float: left;
  width: 20%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}


/* Create three equal columns that sits next to each other */
.alignimages {
  flex: 25%;
  padding: 5px;